.cart-content {
    margin: 66px auto;
    padding-top: 60px;
    width: 1100px;
    display: flex;
    flex-direction: row;

    .content-1 {
        width: 70%;
        margin-right: 30px;

        .tab {
            overflow: hidden;

            background-color: #ffffff;

            .tablinks {
                background-color: inherit;
                float: left;
                border: none;
                border-bottom: 1px solid $gray-400;
                outline: none;
                cursor: pointer;
                padding: 14px 16px;
                transition: 0.3s;
                font-size: 17px;
                width: 50%;
                color: $gray-400;
                font-weight: bold;

                &:hover {
                    color: $brand;
                }
            }

            .tablinks.active {
                color: $brand;
                border-bottom: 1px solid $brand;
            }
        }

        .tabcontent {
            display: none;
            margin-top: 50px;
            border-bottom: 1px solid $gray-400;
            padding-bottom: 25px;
            animation: fadeEffect 1s;

            @keyframes fadeEffect {
                from {
                    opacity: 0;
                }
                to {
                    opacity: 1;
                }
            }

            .tab-inside {
                display: flex;
                flex-direction: row;

                .tab-details {
                    margin-left: 15px;
                    width: 100%;

                    .prod-title {
                        display: flex;
                        flex-direction: row;
                        justify-content: space-between;
                        font-weight: bolder;

                        p {
                            margin-bottom: 0;
                        }

                        span {
                            font-weight: normal;
                            color: $gray-500;
                        }
                    }
                }

                .size {
                    margin-top: 10px;
                    font-weight: bolder;
                }

                .color {
                    display: flex;
                    flex-direction: row;
                    word-spacing: 0.5em;

                    .dot {
                        display: block;
                        content: "";
                        margin: 6px 6px 0;
                        border-radius: 100%;
                        height: 10px;
                        width: 10px;
                        background: #8a7561;
                    }
                }

                .quantity {
                    width: 150px;
                    border: 1px solid $gray-400;
                    padding: 3px 15px;
                    word-spacing: 0.5em;

                    span {
                        font-weight: bolder;
                    }
                }

                button {
                    background-color: #ffffff;
                    margin-right: 10px;
                    border: none;
                    border-bottom: 2px solid $brand;
                    padding: 0 0 4px;
                    cursor: pointer;
                }
            }

            .tab-inside2 {
                height: 300px;
                text-align: center;
            }
        }
    }

    .content-2 {
        width: 30%;

        .order {
            overflow: hidden;
            border-bottom: 1px solid $gray-500;

            .orderlinks {
                background-color: inherit;
                float: left;
                border: none;
                outline: none;
                text-align: start;
                padding: 14px 16px 14px 0;
                transition: 0.3s;
                font-size: 17px;
                width: 100%;
                font-weight: bold;
            }
        }

        .order-details {
            margin-top: 50px;

            .order-detail {
                display: flex;
                flex-direction: row;
                justify-content: space-between;

                p {
                    margin-bottom: 3px;
                }
            }
        }

        .total-price {
            margin-top: 20px;
            font-weight: bolder;
            display: flex;
            flex-direction: row;
            justify-content: space-between;

            span {
                font-size: 11px;
            }
        }

        .order-btn {
            background: $brand;
            color: $brand-sec;
            text-transform: uppercase;
            font-size: 12px;
            font-weight: bolder;
            width: 100%;
            display: flex;
            justify-content: center;
            margin: auto;
            border: 0;
            padding: 10px;
            cursor: pointer;
        }
    }
}

.recently-viewed {
    position: relative;
    background: $gray-300;
    height: 550px;
    z-index: 0;

    h5 {
        padding-top: 30px;
        text-transform: uppercase;
        font-weight: bold;
        text-align: center;
    }

    .carousel-example2,
    .carousel-inner {
        height: 415px;
    }
}
